.page-template-our-founder {
    background: #FAF9F6;
}
.our-founder-list .items .item {
    display: flex;
    background: #fff;
    margin-bottom: 95px;
}
.our-founder-list .items .item:last-child {
    margin-bottom: 0;
}
.our-founder-list .items .item .col-image {
    width: 37.4%;
    background-color: #FAF9F6;
}
.our-founder-list .items .item .col-info {
    width: 62.6%;
    padding: 61px 60px;
}
.our-founder-list .items .item:nth-child(2n) .col-image {
    order: 2;
}
.our-founder-list .items .item .col-image .image {
    position: relative;
    clip-path: polygon(21% 0, 100% 0, 100% 100%, 0 100%, 0 21%);
    padding-bottom: 100%;
}
.our-founder-list .items .item .col-image .image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}
.our-founder-list .items .item:nth-child(2n) .col-image .image {
    clip-path: polygon(79% 0, 100% 21%, 100% 100%, 0 100%, 0 0);
}
.our-founder-list .items .item .col-info h4 {
    position: relative;
    padding-bottom: 43px;
    margin-bottom: 32px;
}
.our-founder-list .items .item .col-info p {
    margin-bottom: 32px;
}
.our-founder-list .items .item .col-info h4:before {
    content: '';
    background: var(--blue-color);
    height: 3px;
    width: 50px;
    position: absolute;
    bottom: 0;
}
.section-background-images .img-wraper:before {
    content: '';
    background: rgba(21, 30, 63, 0.73);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.section-background-images .img-wraper {
    position: relative;
    /* padding-bottom: 33.681%; */
    height: 485px;
}
.section-background-images .img-wraper img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    max-width: inherit !important;
}
.section-background-images {
    position: relative;
}
.section-background-images .container {
    position: absolute;
    top: 57.3%;
    transform: translate(-50%, -50%);
    max-width: 800px;
    text-align: center;
    left: 50%;
    z-index: 3;
    width: 100%;
}
.section-background-images .quote-content h2,
.section-background-images .quote-content h4 {
    color: #fff;
}
.section-background-images .quote-content h2 {
    margin-bottom: 47px;
    text-transform: inherit;
}
.our-founder-list .container {
    max-width: 1300px;
    padding: 0 25px;
}
.our-founder-list {
    padding-bottom: 125px;
    padding-top: 74px;
    position: relative;
}
.our-founder:before {
    content: '';
    position: absolute;
    top: 10.2%;
    right: -40%;
    width: 100%;
    height: 45.209%;
    z-index: -1;
    background-repeat: no-repeat;
    background: url(../images/pattern-backgound.png);
}
.our-culture.our-founder:before {
    top: 3.7%;
}
.our-founder .section-background-images .quote-content:before {
    content: '';
    background: url(../images/quote-icon.svg) no-repeat center;
    width: 98px;
    height: 75px;
    position: absolute;
    top: -71px;
    left: -124px;
}
.section-background-images .quote-content h4:before {
    content: '';
    background: #fff;
    height: 3px;
    width: 50px;
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle;
}
.heading-section .content {
    text-align: center;
    max-width: 810px;
    margin: 0 auto;
}
.heading-section {
    padding: 70px 0 20px;
}
.heading-section .content h2 {
    margin-bottom: 19px;
}
.our-founder.our-culture .heading-section .content h2 {
    margin-bottom: 19px;
}
.our-founder .heading-section .content h2 {
    margin-bottom: 14px;
}
.meet-our-team .cartegoy-heading p {
    line-height: 25px;
}
.meet-our-team .category-wraper .post-items {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -27.5px;
}
.meet-our-team .category-wraper .post-items .post-item .box:hover .image-thumb-wraper span svg {
    width: 30px;
    height: 30px;
}
.meet-our-team .category-wraper .post-items .post-item {
    width: 25%;
    padding: 0 27.5px;
    margin-bottom: 50px;
}
.meet-our-team .category-wraper .post-items .post-item .image-thumb {
    padding-bottom: 99.54%;
    position: relative;
}
.meet-our-team .category-wraper .post-items .post-item .image-thumb-wraper {
    clip-path: polygon(17% 0, 100% 0, 100% 100%, 0 100%, 0 17%);
    position: relative;
    margin-bottom: 20px;
}
.meet-our-team .category-wraper .post-items .post-item .image-thumb img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}
.meet-our-team .category-wraper .post-items .post-item .box .image-thumb a:before {
    content: '';
    background: rgb(0, 0, 0, 0.6);
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    z-index: 1;
    opacity: 0;
}
.meet-our-team .category-wraper .post-items .post-item .box:hover .image-thumb a:before {
    opacity: 1;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}
.meet-our-team .category-wraper .post-items .post-item .box .image-thumb-wraper span {
    position: absolute;
    top: 51%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    z-index: 2;
    opacity: 0;
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    line-height: 1;
}
.meet-our-team .category-wraper .post-items .post-item .box:hover .image-thumb-wraper span {
    opacity: 1;
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
}
.meet-our-team .category-wraper .cartegoy-heading h2 {
    margin-bottom: 12px;
}
.meet-our-team .category-wraper .cartegoy-heading {
    margin-bottom: 60px;
}
.meet-our-team .category-wraper .post-items .post-item .h6 a {
    letter-spacing: -0.01em;
}
.meet-our-team .category-wraper .post-items .post-item span {
    font-family: var(--font-body-text);
    font-style: normal;
    font-weight: 500;
    font-size: 18.8287px;
    line-height: 25px;
    letter-spacing: 0.01em;
    color: var(--blue-color);
}
.meet-our-team .category-wraper .post-items .post-item .h6 {
    margin-bottom: 6px;
    color: var(--blue-color);
}
.meet-our-team .category-wraper:nth-child(2n) .post-items .post-item .h6,
.meet-our-team .category-wraper:nth-child(2n) .post-items .post-item span {
    color: #fff;
}
.meet-our-team .category-wraper {
    position: relative;
    margin-bottom: 32px;
}
.meet-our-team .category-wraper:nth-child(2n+1) {
    background-image: none !important;
}
.meet-our-team .category-wraper:nth-child(2n):after {
    content: '';
    background: rgba(21, 30, 63, 0.73);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.meet-our-team .category-wraper:nth-child(2n) {
    padding: 75px 0 46px;
    margin-bottom: 123px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.meet-our-team .category-wraper .container {
    z-index: 1;
    position: relative;
}
.meet-our-team .category-wraper:nth-child(2n) .cartegoy-heading h2,
.meet-our-team .category-wraper:nth-child(2n) .cartegoy-heading p,
.meet-our-team .category-wraper:nth-child(2n) .post-items .post-item .h6 a {
    color: #fff;
}
.meet-our-team {
    padding-top: 64px;
}
.meet-our-team .category-wraper:last-child .container {
    position: relative;
    padding-bottom: 111px;
}

.our-client-slider .items {
    overflow: hidden;
}
.our-client-slider .items .item .img-wraper {
    padding-bottom: 42.4%;
    position: relative;
    /* transform: translateX(-100%);
    transition-duration: 0.6s;
    transition-delay: 1.2s; */
}
.our-client-slider .items .item .img-wraper img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    max-width: inherit !important;
}
.our-client-slider .button:before {
    content: '';
    background: url(../images/arrow-next-white.svg) no-repeat center;
    width: 14px;
    height: 22px;
}
.our-client-slider .button:hover:before {
    background: url(../images/arrow-next-green.svg) no-repeat center;
}
.our-client-slider .button {
    background: var(--green-color);
    width: 51px;
    height: 53px;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0;
    position: absolute;
    bottom: 0;
    top: inherit;
    border: 0;
    right: 0;
    transform: none;
}
.our-client-slider .button:hover,
.our-client-slider .button:focus {
    background: #fff;
}
.our-client-slider .button:last-child {
    right: 53px;
}
.our-client-slider .slider-wraper {
    position: relative;
}
.our-client-slider .items .owl-nav {
    display: flex;
    position: absolute;
    bottom: 0;
    right: 0;
}
.our-client-brand .items {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -37px;
}
.our-client-brand .items .image {
    width: calc(100% / 7);
    text-align: center;
    padding: 0 10px;
    margin-bottom: 39px;
}
.our-client-brand {
    padding-top: 96px;
}
.our-client-brand .our-client-wrapper h2 {
    margin-bottom: 19px;
}
.our-client-brand .our-client-wrapper {
    max-width: 620px;
    margin-bottom: 60px;
    padding-left: 0;
    width: auto;
}
.our-client-brand .our-client-decription p {
    font-weight: 400;
    font-size: 17px;
    line-height: 23px;
    letter-spacing: 0.01em;
    color: #282828;
}
.our-client-brand .container {
    padding-bottom: 88px;
    position: relative;
}
/* .our-client-brand .container:after{
    content: '';
    border-bottom: 2px solid var(--blue-color);
    position: absolute;
    bottom: 0;
    left: 20px;
    height: 2px;
    width: calc(100% - 40px);
} */
.our-client .home-counting .counting-wrapper h2 {
    color: var(--blue-color);
    text-align: center;
    margin-bottom: 56px;
}
.our-client .home-counting .items.list-item .item .number {
    margin-bottom: 0;
}
.our-client .home-counting .items.list-item {
    max-width: 725px;
    margin: 0 auto;
}
.our-client .home-counting .item-content .text {
    font-size: 17px;
    line-height: 23px;
    letter-spacing: 0.01em;
    color: var(--blue-color);
    margin-top: 0;
}
.our-client .home-counting {
    margin-bottom: 100px;
    position: relative;
    padding-top: 61px;
}
.our-client .home-counting:before {
    position: absolute;
    top: 8px;
    right: -40%;
    width: 100%;
    height: 316%;
    z-index: -1;
    background-repeat: no-repeat;
    background: url(../images/pattern-backgound.png);
}
.join-our-team .list-posts .item .item-content a {
    display: flex;
    background: #FFFFFF;
    border-radius: 4px;
    padding: 38px 64px 39px 60px;
    margin-bottom: 25px;
    text-decoration: none;
}
.join-our-team .list-posts .item .item-content .title-post {
    width: 54.8%;
    color: var(--blue-color);
    font-weight: 500;
    position: relative;
    padding-left: 35px;
    padding-right: 15px;
}
.join-our-team .list-posts .item .item-content .location {
    width: 17.8%;
    color: var(--blue-color);
    font-weight: 500;
    position: relative;
    padding-left: 31px;
}
.join-our-team .list-posts .item .item-content .working-time {
    width: 15%;
    color: var(--blue-color);
    font-weight: 500;
    position: relative;
    padding-left: 35px;
}
.join-our-team .list-posts .item .item-content .time-ago {
    width: 12.4%;
    text-align: right;
    font-weight: 400;
    color: #8F90A6;
}
.join-our-team .list-posts {
    margin-top: 40px;
    margin-bottom: 125px;
}
.join-our-team .list-posts .item .item-content .title-post:before {
    content: '';
    background: url(../images/icon-job.svg) no-repeat center;
    width: 25px;
    height: 25px;
    position: absolute;
    top: -1px;
    left: 0;
}
.join-our-team .list-posts .item .item-content .location:before {
    content: '';
    background: url(../images/icon-map.svg) no-repeat center;
    width: 25px;
    height: 25px;
    position: absolute;
    top: -1px;
    left: 0;
}
.join-our-team .list-posts .item .item-content .working-time:before {
    content: '';
    background: url(../images/icon-time.svg) no-repeat center;
    width: 25px;
    height: 25px;
    position: absolute;
    top: -1px;
    left: 0;
}
.post-job .info-heading {
    display: flex;
    margin-top: 30px;
}
.post-job .info-heading>div {
    height: 43px;
    background: #EFEFEF;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 12.5px;
    padding: 10px 18px;
}
.post-job .info-heading>div:first-child {
    margin-left: 0;
}
.post-job h4 {
    padding-bottom: 34px;
    color: var(--blue-color);
    position: relative;
    margin-bottom: 32px;
}
.post-job h4:before {
    content: '';
    height: 3px;
    background-color: var(--blue-color);
    width: 50px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.job-wraper {
    padding-top: 61px;
}
.post-job header.entry-header {
    border: 0;
    padding-bottom: 130px;
}
.post-job .job-wraper.entry-content p:nth-last-of-type(2) {
    margin-top: 27px !important;
}
.job-wraper ul {
    padding: 0;
    margin: 0;
    max-width: 900px;
}
.job-wraper ul li {
    position: relative;
    padding-left: 24px;
    margin-bottom: 0;
    line-height: 27px;
    list-style-type: none;
}
.job-wraper ul li:before {
    content: '';
    width: 5px;
    height: 5px;
    background-color: #282828;
    position: absolute;
    top: 8px;
    left: 8px;
    border-radius: 50%;
}
.apply-form {
    padding-top: 59px;
    padding-bottom: 149px;
    position: relative;
}
.apply-form #apply_form {
    position: absolute;
    top: -150px;
}
.post-job .apply-form-heading h4 {
    margin-bottom: 45px;
}
.post-job .job-wraper.entry-content p {
    margin: 0 !important;
    max-width: 910px !important;
    line-height: 27px;
}
.post-job {
    padding-top: 71px;
}
.post-job .info-heading .location:before {
    content: '';
    background: url(../images/icon-map-black.svg) no-repeat center;
    width: 18px;
    height: 25px;
    margin-right: 10px;
}
.post-job .info-heading .post-time:before {
    content: '';
    background: url(../images/icon-calendar-black.svg) no-repeat center;
    width: 26px;
    height: 25px;
    margin-right: 10px;
}
.post-job .info-heading .working-time:before {
    content: '';
    background: url(../images/icon-clock-black.svg) no-repeat center;
    width: 26px;
    height: 25px;
    margin-right: 10px;
}
.job-wraper.job-required-skills {
    padding-top: 60px;
}
.apply-form input[type="file"] {
    position: relative;
    padding: 5px 15px;
    height: 107px;
    outline: none;
    border: 1px dashed #282828;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
    background: transparent;
    -webkit-filter: none;
    filter: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    text-transform: capitalize;
    margin-bottom: 11px;
    display: none;
}
.apply-form label {
    font-weight: 400;
    font-size: 17px;
    line-height: 23px;
    letter-spacing: 0.01em;
    color: #282828;
    font-family: var(--font-body-text), sans-serif;
    margin-bottom: 10px;
}
.apply-form .form-control {
    margin-bottom: 35px;
    position: relative;
}
.apply-form .form-control span {
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.01em;
}
.apply-form input[type="file"]::-webkit-file-upload-button {
    display: none;
}
.apply-form .form-control .col-left {
    width: 45%;
}
.apply-form .form-control .col-right {
    width: 46%;
}
.apply-form .form-control.first {
    display: flex;
    justify-content: space-between;
}
.apply-form form {
    max-width: 902px;
}
.apply-form .form-control.last {
    margin-bottom: 49px;
}
.apply-form .form-control input[type=submit] {
    height: 40px;
}
.apply-form .form-control .custom-file-upload,
.apply-form .form-control .custom-file-upload-second {
    font-weight: 400;
    font-size: 17px;
    line-height: 27px;
    letter-spacing: 0.01em;
    color: #282828;
    padding: 5px 15px;
    height: 107px;
    outline: none;
    border: 1px dashed #282828;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-bottom: 10px;
}
.apply-form .form-control .custom-file-upload .icon:before,
.apply-form .form-control .custom-file-upload-second .icon:before {
    content: '';
    background: url(../images/icon-upload.svg) no-repeat center;
    margin-right: 12px;
    width: 25px;
    height: 25px;
    display: block;
}
.post-job header.entry-header h1.entry-title {
    margin-top: 47px;
}
.post-job .heading-top .apply-button a {
    min-width: 121px;
}
.our-culture-list .items ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}
.our-culture-list .items ul li {
    width: 28.221%;
}
.our-culture-list .items ul .img-wraper {
    padding-bottom: 129.57%;
    position: relative;
}
.our-culture-list .items ul .img-wraper img {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    top: 0;
    left: 0;
    object-fit: cover;
    max-width: inherit !important;
}
.our-culture-list .items .item {
    margin-bottom: 47px;
}
.our-culture-list .items ul li.title {
    background: var(--blue-color);
    color: #fff;
    width: 36.565%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.01em;
    position: relative;
    text-align: center;
}
.our-culture-list .items ul li.title:before {
    content: '';
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    border-top: 23px solid var(--blue-color);
    position: absolute;
    right: -25px;
    transform: rotate(-90deg);
    z-index: 1;
}
.our-culture-list .items ul li span.ico_w {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.our-culture-list .items ul li .wrapper.video video#video_banner {
    display: none;
}
.our-culture-list .items ul li.section-video {
    width: 50%;
    margin: 0;
}
.our-founder.our-culture {
    padding-bottom: 93px;
}
.our-culture-list .items .item:nth-child(2n+1) ul li:nth-child(4) {
    width: 50%;
}
.our-culture-list .items .item:nth-child(2n+1) ul li:nth-child(2) {
    width: 50%;
}
.our-culture-list .section-video .video .ico_w:before {
    -webkit-transform: scale(.67);
    -ms-transform: scale(.67);
    transform: scale(.67);
}
.our-culture-list .items .item:nth-child(2n) ul li:nth-child(3) {
    width: 50%;
}
.our-culture-list .container {
    max-width: inherit;
    padding: 0;
}
.our-culture-list .items .item:nth-child(2n+1) ul li:nth-child(4) .img-wraper {
    padding-bottom: 73.13%;
}
.our-culture-list .items .item:nth-child(2n+1) ul li:nth-child(2) .img-wraper {
    padding-bottom: 73.13%;
}
.our-culture-list .items .item:nth-child(2n) ul li:nth-child(3) .img-wraper {
    padding-bottom: 73.13%;
}
.our-culture-list .items ul li.section-video .img-wraper {
    padding-bottom: 73.13%;
}
.our-founder .heading-section .content {
    max-width: inherit;
}
.our-founder .heading-section .content p {
    max-width: 790px;
    margin: 0 auto;
}
.our-founder.our-culture .heading-section .content p {
    max-width: 750px;
}
.our-culture-list {
    padding-top: 46px;
}
.our-founder {
    padding-bottom: 0;
    position: relative;
}
.our-founder .heading-section .content h2 {
    text-transform: inherit;
}
.our-culture-list .items .item:nth-child(2n) ul li:before {
    left: -25px;
    right: inherit;
    transform: rotate(90deg);
}
.our-designer .meet-our-team .category-wraper .post-items {
    margin: 0 -35px;
}
.our-designer .meet-our-team .category-wraper .post-items .post-item {
    width: 33.33%;
    padding: 0 35px;
    margin-bottom: 55px;
}
.our-designer .meet-our-team .category-wraper:last-child .container:before {
    display: none;
}
.our-designer .meet-our-team .category-wraper:last-child .container {
    padding-bottom: 0;
}
.our-designer {
    padding-bottom: 114px;
}
.our-designer .heading-section .content {
    margin-left: 0;
    text-align: left;
}
.our-designer .meet-our-team {
    padding-top: 53px;
}
.our-designer .meet-our-team .category-wraper .post-items .post-item .image-thumb {
    padding-bottom: 100%;
}
.our-designer .meet-our-team .category-wraper .post-items .post-item span {
    font-size: 17px;
    line-height: 23px;
}
.our-designer .meet-our-team .category-wraper .post-items .post-item .h6 {
    margin-bottom: 4px;
}
.our-designer .meet-our-team .category-wraper {
    margin-bottom: 0;
}
.our-designer .wrap-pagination.pagination {
    padding-top: 6px;
}
.our-team-detail-slider .slider-wraper .item .img-wraper {
    padding-bottom: 49%;
    position: relative;
    clip-path: polygon(9% 0, 100% 0, 100% 100%, 0 100%, 0 17%);
}
.our-team-detail-slider .slider-wraper .item .img-wraper img {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    top: 0;
    left: 0;
    max-width: inherit !important;
    object-fit: cover;
}
.post-our-team .post-content {
    display: flex;
    margin-bottom: 70px;
}
.post-our-team .post-content .our-team-wraper {
    width: 60%;
}
.post-our-team .post-content .feauture-image {
    width: 40%;
    padding-left: 32px;
    margin: 9px 0 0;
}
.post-our-team .post-content .feauture-image img {
    clip-path: polygon(17% 0, 100% 0, 100% 100%, 0 100%, 0 17%);
    max-width: inherit !important;
}
.post-our-team .post-content .our-team-wraper p {
    font-weight: 400;
    font-size: 17px;
    line-height: 25px;
}
.post-our-team .post-position {
    font-size: 24px;
    line-height: 140%;
    letter-spacing: -0.01em;
    color: #8F90A6;
}
.post-our-team .entry-title {
    font-size: 55px;
    line-height: 118%;
    letter-spacing: 0.005em;
}
.post-our-team {
    padding-top: 67px;
    overflow: hidden;
    position: relative;
}
.post-our-team .entry-title {
    margin: 10px 0;
}
.post-our-team .post-content .our-team-wraper .content-post {
    padding-top: 40px;
    max-width: 588px;
}
.post-our-team .section-video {
    margin: 0;
    margin-top: 70px;
}
.post-our-team .section-video .wrapper {
    vertical-align: top;
    line-height: 0;
}
.post-our-team .section-video .video-wraper {
    border-bottom: 1px solid #CFCFCF;
    padding-bottom: 68px;
}
.our-team-detail-slider {
    padding-top: 70px;
}
.our-team-detail-slider .list-title {
    margin-bottom: 49px;
    position: relative;
}
.our-team-detail-slider .slider-wraper .button:before {
    content: '';
    background: url(../images/arrow-button.svg) center no-repeat;
    width: 27px;
    height: 20px;
    background-size: cover;
}
.our-team-detail-slider .slider-wraper .button {
    position: absolute;
    background: transparent;
    border: 0;
    top: 10px;
    padding: 0;
    line-height: 1;
    height: auto;
    right: 0px;
}
.our-team-detail-slider .slider-wraper {
    position: relative;
    padding-bottom: 136px;
    border-bottom: 2px solid var(--blue-color);
}
.our-team-detail-slider .slider-wraper .button.swiper-button-prev {
    right: 48px;
}
.our-culture-list .items .item .title.visible-mobile {
    display: none;
}
.our-team-detail-slider .slider-wraper .item .img-wraper .title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 140%;
    letter-spacing: -0.01em;
    color: #FFFFFF;
}
.follow-content .follow-us {
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 140%;
    letter-spacing: -0.01em;
    color: #282828;
}
.follow-content {
    margin-top: 23px;
}
.single-our_team .contact-section-bottom {
    margin-top: 65px;
}
.follow-content .follow-us a span {
    margin-left: 7px;
}
.heading-mobile {
    display: none;
}
.post-our-team .post-content .our-team-wraper p:not(:last-child) {
    margin-bottom: 25px;
}
.post-our-team:before {
    content: '';
    position: absolute;
    top: 14.4%;
    right: -52.6%;
    width: 100%;
    height: 41.209%;
    z-index: -1;
    background-repeat: no-repeat;
    background: url(../images/pattern-backgound.png);
}
.page-template-our-founders #contactsectionbottom:before {
    display: none;
}
.our-designer .heading-section .content h1 {
    color: var(--blue-color);
    margin-bottom: 33px;
    margin-top: 31px;
}
.linkedin-mobile {
    display: none;
}
.our-designer .count-item {
    margin: 0;
}
.post-job .heading-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.meet-our-team .category-wraper:last-child {
    margin-bottom: 0;
}
.meet-our-team .category-wraper:nth-child(2n) .linkedin-mobile svg path {
    fill: #fff;
}
.our-client-brand .our-client-wrapper .link,
.our-client .home-counting .counting-wrapper p {
    display: none;
}
.apply-form form .wpcf7-response-output {
    margin-left: 0;
    margin-right: 0;
}
.single-job {
    scroll-behavior: smooth;
}
/* .our-client-slider .items .swiper-slide-prev,
.our-client-slider .items .swiper-slide.swiper-slide-duplicate-prev,
.our-client-slider .items .slider-to-next .swiper-slide.swiper-slide-next,
.our-client-slider .items .slider-to-next .swiper-slide.swiper-slide-duplicate-next,
.our-client-slider .items .slider-to-prev .swiper-slide.swiper-slide-active {
    z-index: 99 !important;
}
.our-client-slider .items .slider-to-next .swiper-slide.swiper-slide-active,
.our-client-slider .items .slider-to-prev .swiper-slide.swiper-slide-next,
.our-client-slider .items .slider-to-prev .swiper-slide.swiper-slide-duplicate-next{
    z-index: 100 !important;
}
.our-client-slider .items .slider-init .swiper-slide.swiper-slide-active .img-wraper{
    transition-delay: 0s; 
    transition-duration: 0s;
    transform: translateX(0);
}
.our-client-slider .items .slider-to-prev .swiper-slide.swiper-slide-next .img-wraper,
.our-client-slider .items .slider-to-prev .swiper-slide.swiper-slide-duplicate-next .img-wraper{
    transition-delay: 0s;
}
.our-client-slider .items .slider-to-prev .swiper-slide.swiper-slide-active .img-wraper,
.our-client-slider .items .slider-to-prev .swiper-slide.swiper-slide-duplicate-active .img-wraper{
    transition-delay: 0s; 
    transform: translateX(0);
    transition-duration: 0s;
}
.our-client-slider .items .slider-to-next .swiper-slide.swiper-slide-active .img-wraper,
.our-client-slider .items .slider-to-next .swiper-slide.swiper-slide-duplicate-active .img-wraper{
    transition-delay: 0s; 
    transform: translateX(0);
} */
.post-job header.entry-header h1.entry-title {
    font-size: 55px;
    letter-spacing: 0.005em;
    line-height: 118%;
    width: 80%;
}
@media only screen and (min-width: 1025px) {
    .post-our-team .related_products {
        padding-bottom: 136px;
    }
    .join-our-team .list-posts .item .item-content:hover .title-post:before {
        background: url(../images/icon-job-hover.svg) no-repeat center;
    }
    .join-our-team .list-posts .item .item-content:hover .location:before {
        background: url(../images/icon-map-hover.svg) no-repeat center;
    }
    .join-our-team .list-posts .item .item-content:hover .working-time:before {
        background: url(../images/icon-time-hover.svg) no-repeat center;
    }
    .join-our-team .list-posts .item .item-content a:hover {
        background: var(--blue-color);
    }
    .join-our-team .list-posts .item .item-content:hover .title-post,
    .join-our-team .list-posts .item .item-content:hover .location,
    .join-our-team .list-posts .item .item-content:hover .working-time {
        color: #fff;
    }
}
@media only screen and (max-width: 1279px) {
    .our-founder-list .items .item .col-info {
        padding: 35px;
    }
    .our-founder-list .items .item .col-info h4 {
        padding-bottom: 15px;
        margin-bottom: 20px;
    }
    .section-background-images .img-wraper {
        padding-bottom: 40%;
        height: auto;
    }
    .our-founder .section-background-images .quote-content:before {
        width: 80px;
        height: 62px;
        top: -50px;
        left: -95px;
        background-size: cover;
    }
    .our-client-brand .items {
        margin: 0 -10px;
    }
    .our-client-brand .items .image {
        width: calc(100% / 5);
    }
    .join-our-team .list-posts .item .item-content a {
        padding: 38px 30px 39px;
    }
}
@media only screen and (max-width: 1024px) {
    .section-background-images .container {
        max-width: 500px;
        top: 56.5%;
    }
}
@media only screen and (max-width: 1023px) {
    .our-founder-list .items .item .col-info {
        padding: 28px 28px 22px;
    }
    .our-founder-list .items .item .col-info p {
        margin-bottom: 22px;
        line-height: 125%;
    }
    .our-founder-list .items .item .col-info h4 {
        padding-bottom: 24px;
        margin-bottom: 20px;
    }
    .meet-our-team .category-wraper .post-items .post-item {
        width: 33.33%;
        padding: 0 12.5px;
    }
    .meet-our-team .category-wraper .post-items {
        margin: 0 -12.5px;
    }
    .our-founder .section-background-images .quote-content:before {
        width: 60px;
        height: 45px;
        top: -40px;
        left: -70px;
    }
    .our-client-brand .items .image {
        width: calc(100% / 4);
    }
    .join-our-team .list-posts .item .item-content .title-post {
        width: 45%;
    }
    .join-our-team .list-posts .item .item-content .location {
        width: 20%;
    }
    .join-our-team .list-posts .item .item-content .working-time {
        width: 17%;
    }
    .join-our-team .list-posts .item .item-content .time-ago {
        width: 18%;
    }
    .our-client .home-counting .items.list-item .item {
        margin-bottom: 30px;
    }
    .our-client .home-counting {
        margin-bottom: 50px;
        padding-top: 61px;
    }
    .post-job header.entry-header h1.entry-title {
        font-size: 50px;
        line-height: 118%;
        margin-top: 0;
    }
    .our-culture-list .items ul li.title {
        font-size: 18px;
        line-height: 24px;
    }
    .our-designer .meet-our-team .category-wraper .post-items {
        margin: 0 -12.5px;
    }
    .our-designer .meet-our-team .category-wraper .post-items .post-item {
        padding: 0 12.5px;
    }
    .section-background-images .quote-content h2 {
        margin-bottom: 30px;
    }
    .section-background-images .quote-content h4:before {
        margin-right: 13px;
    }
    .our-culture-list .items ul {
        width: 1262px;
    }
    .our-culture-list .items .item {
        margin-bottom: 45px;
    }
    .our-culture-list .items .item .scroll-mobile {
        overflow-x: scroll;
    }
    .post-our-team .section-video {
        margin-top: 22px;
        margin-bottom: 0;
    }
    .post-our-team .post-content {
        margin-bottom: 22px;
    }
    .post-our-team .post-content .our-team-wraper .content-post {
        padding-top: 44px;
        max-width: inherit;
    }
    .heading-mobile {
        display: block;
    }
    .post-our-team header.entry-header,
    .post-our-team .post-content .entry-title,
    .post-our-team .post-content .post-position {
        display: none;
    }
    .post-our-team .entry-title {
        font-size: 25px;
        margin: 0 0 9px;
    }
    .post-our-team .post-position {
        font-size: 18px;
    }
    .post-our-team {
        padding-top: 31px;
    }
    .follow-content .follow-us {
        font-size: 18px;
    }
    .follow-content .follow-us a span svg {
        width: 14px;
        height: 14px;
    }
    .follow-content {
        margin-top: 17px;
    }
    .post-our-team .post-content .our-team-wraper p {
        font-size: 15px;
        line-height: 125%;
    }
    .post-our-team .section-video .video-wraper {
        padding-bottom: 49px;
    }
    .post-our-team .related_products {
        padding-top: 41px;
        padding-bottom: 48px;
    }
    .single-our_team .contact-section-bottom {
        margin-top: 0;
    }
    .join-our-team .list-posts .item .item-content .location {
        padding-left: 35px;
    }
    .our-founder.our-culture {
        padding-bottom: 31px;
    }
    .linkedin-mobile {
        display: block;
        margin-top: 4px;
    }
    .post-job .heading-top .apply-button {
        display: none;
    }
    .post-job #breadcrumbs {
        display: none;
    }
    .post-our-team .post-content .feauture-image {
        width: 50%;
    }
    .post-our-team .post-content .our-team-wraper {
        width: 50%;
    }
}
@media only screen and (max-width: 767.98px) {
    .post-our-team .post-content .our-team-wraper {
        width: 100%;
    }
    .post-our-team .post-content .feauture-image {
        width: 100%;
        padding-left: 0;
        margin: 30px 0 0;
    }
    .post-our-team .post-content {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .our-founder-list .items .item .col-image {
        width: 100%;
    }
    .our-founder-list .items .item .col-info {
        width: 100%;
    }
    .our-founder-list .items .item {
        flex-wrap: wrap;
        margin-bottom: 35px;
    }
    .our-founder-list .items .item:nth-child(2n) .col-image {
        order: 0;
    }
    .our-founder-list {
        padding-bottom: 60px;
        padding-top: 35px;
    }
    .heading-section {
        padding: 31px 0 0;
    }
    .section-background-images .img-wraper {
        padding-bottom: 88.67%;
    }
    .section-background-images .quote-content {
        padding: 0;
    }
    .our-founder .section-background-images .quote-content:before {
        width: 50px;
        height: 38px;
        left: -1px;
        top: -54px;
    }
    .meet-our-team .category-wraper .post-items .post-item {
        width: 50%;
        margin-bottom: 27px;
    }
    .meet-our-team .category-wraper:nth-child(2n) {
        clip-path: polygon(92% 0, 100% 3%, 100% 100%, 0 100%, 0% 0);
        margin-bottom: 50px;
        padding: 73px 0 35px;
    }
    .meet-our-team .category-wraper {
        margin-bottom: 15px;
    }
    .meet-our-team {
        padding-top: 41px;
        position: relative;
    }
    .our-client-brand .items {
        margin: 0 -23px;
    }
    .our-client-brand .items .image {
        width: calc(100% / 3);
        padding: 0 23px;
        margin-bottom: 18px;
    }
    .our-client-slider .items .item .img-wraper {
        padding-bottom: 61.54%;
    }
    .our-client-slider .items .owl-nav.disabled {
        display: none;
    }
    .our-client-slider .items .owl-dots {
        position: absolute;
        bottom: 15px;
        left: 50%;
        transform: translateX(-50%);
        line-height: 1;
    }
    .our-client-slider .items .owl-dots button {
        width: 10px;
        height: 10px;
        border: 1px solid var(--green-color);
        border-radius: 50%;
        margin: 0 3px;
    }
    .our-client-slider .items .owl-dots button.active {
        background: var(--green-color);
    }
    .join-our-team .list-posts .item .item-content a {
        flex-wrap: wrap;
        padding: 26px 20px 24px;
    }
    .join-our-team .list-posts .item .item-content .title-post,
    .join-our-team .list-posts .item .item-content .location,
    .join-our-team .list-posts .item .item-content .working-time,
    .join-our-team .list-posts .item .item-content .time-ago {
        width: 100%;
        text-align: left;
        margin-bottom: 15px;
        line-height: 21px;
    }
    .join-our-team .list-posts .item .item-content .time-ago {
        font-size: 14px;
        line-height: 22px;
        letter-spacing: 0.02em;
    }
    .join-our-team .list-posts .item .item-content .time-ago {
        margin-bottom: 0;
    }
    .join-our-team .list-posts {
        margin-bottom: 75px;
        margin-top: 35px;
    }
    .post-job header.entry-header h1.entry-title {
        font-size: 25px;
        width: 100%;
    }
    .post-job .info-heading {
        flex-wrap: wrap;
        margin-top: 26px;
    }
    .post-job header.entry-header {
        padding-bottom: 40px;
    }
    .post-job h4 {
        padding-bottom: 21px;
        margin-bottom: 20px;
    }
    .post-job h4:before {
        height: 2px;
    }
    .post-job .job-wraper.entry-content p,
    .post-job .job-wraper.entry-content p strong {
        font-size: 17px;
        line-height: 27px;
    }
    .post-job .info-heading>div {
        justify-content: flex-start;
        margin: 0 0 10px;
        padding: 10px 11px;
    }
    .post-job .info-heading>div:first-child {
        margin-right: 8px;
    }
    .post-job .info-heading .post-time {
        margin-right: 6px;
    }
    .apply-form .form-control .col-left,
    .apply-form .form-control .col-right {
        width: 100%;
    }
    .apply-form .form-control.first {
        flex-wrap: wrap;
    }
    .apply-form .form-control,
    .apply-form .form-control .col-left {
        margin-bottom: 20px;
    }
    .apply-form {
        padding-top: 41px;
        padding-bottom: 74px;
    }
    .post-job .apply-form-heading h4 {
        margin-bottom: 20px;
    }
    .apply-form .form-control input {
        padding-bottom: 24px;
    }
    .apply-form .form-control .custom-file-upload {
        height: 67px;
    }
    .apply-form label {
        font-size: 15px;
        line-height: 125%;
    }
    .job-wraper {
        padding-top: 50px;
    }
    .job-wraper.job-required-skills {
        padding-top: 41px;
    }
    .apply-form .form-control span.label-input {
        min-width: 200px;
    }
    .our-client-slider .button {
        width: 45px;
        height: 45px;
        display: none;
    }
    .our-client-slider .button:last-child {
        right: 47px;
    }
    .our-culture-list .items .item:nth-child(2n) ul li.title {
        order: 0;
    }
    .our-culture-list .items .item:nth-child(2n) ul li {
        order: 1;
    }
    .our-culture-list .items ul li.title {
        padding: 40px;
    }
    .our-culture-list .items ul li.title:before {
        transform: rotate(0deg);
        bottom: -20px;
        right: inherit;
    }
    .our-culture-list .items .item:nth-child(2n) ul li:before {
        left: inherit;
        right: inherit;
        transform: rotate(0);
        bottom: -20px;
    }
    .job-wraper ul li {
        margin-bottom: 9px;
        font-size: 15px;
        line-height: 125%;
    }
    .our-founder {
        padding-bottom: 10px;
    }
    .our-designer .meet-our-team .category-wraper .post-items .post-item {
        width: 50%;
        margin-bottom: 27px;
    }
    .heading-section .content p {
        line-height: 125%;
    }
    .heading-section .content h2 {
        margin-bottom: 15px;
    }
    .our-founder-list .items .item .col-image .image {
        clip-path: polygon(17% 0, 100% 0, 100% 100%, 0 100%, 0 17%);
    }
    .our-founder-list .items .item .col-info svg {
        width: 20px;
        height: 20px;
    }
    .our-founder-list .items .item:nth-child(2n) .col-image .image {
        clip-path: polygon(83% 0, 100% 17%, 100% 100%, 0 100%, 0 0);
    }
    .our-founder .heading-section .content p {
        line-height: 125%;
    }
    .our-founder:before {
        top: 8px;
        right: -32.5%;
        height: 22.08%;
        background-size: cover;
    }
    .our-culture-list .items ul li.title.hiddle-mobile {
        display: none;
    }
    .our-culture-list .items .item .title.visible-mobile {
        background: var(--blue-color);
        font-family: var(--font-heading-primary);
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 118%;
        display: flex;
        align-items: center;
        justify-content: center;
        text-transform: capitalize;
        color: #FFFFFF;
        padding: 15.5px;
        position: relative;
    }
    .our-culture-list .items .item .title.visible-mobile:before {
        content: '';
        border-left: 13px solid transparent;
        border-right: 13px solid transparent;
        border-top: 17px solid var(--blue-color);
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        z-index: 1;
        bottom: -17px;
    }
    .our-founder.our-culture .heading-section .content h2 {
        margin-bottom: 16px;
        letter-spacing: 0.005em;
    }
    .our-culture-list {
        padding-top: 49px;
    }
    .our-culture-list .items .item .title.visible-mobile br {
        display: none;
    }
    .our-founder.our-culture {
        padding-bottom: 31px;
    }
    .our-culture-list .section-video .video .ico_w:before {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }
    .our-culture.our-founder:before {
        top: 8px;
        height: 34.8%;
    }
    .join-our-team .list-posts .item .item-content .working-time:before {
        width: 20px;
        height: 20px;
        background-size: cover;
    }
    .join-our-team .list-posts .item .item-content .title-post:before {
        background: url(../images/job-mobile.svg);
        width: 20px;
        height: 20px;
        top: 50%;
        transform: translateY(-50%);
    }
    .join-our-team .list-posts .item .item-content .working-time:before {
        background: url(../images/clock-mobile.svg);
        width: 20px;
        height: 20px;
    }
    .join-our-team .list-posts .item .item-content .location:before {
        width: 14px;
        height: 20px;
        background-size: cover;
    }
    .post-our-team:before {
        top: 15.1%;
        right: -28.6%;
        height: 29.8%;
        background-size: cover;
    }
    .meet-our-team .category-wraper .post-items .post-item .h6 {
        font-size: 15px;
        line-height: 21px;
        letter-spacing: 0.02em;
        margin-bottom: 1px;
    }
    .meet-our-team .category-wraper .post-items .post-item span,
    .our-designer .meet-our-team .category-wraper .post-items .post-item span {
        font-size: 14px;
        line-height: 22px;
        letter-spacing: 0.02em;
    }
    .meet-our-team .cartegoy-heading p {
        line-height: 125%;
        letter-spacing: 0.01em;
    }
    .meet-our-team .category-wraper .cartegoy-heading h2 {
        margin-bottom: 14px;
    }
    .meet-our-team .category-wraper .cartegoy-heading {
        margin-bottom: 41px;
    }
    .meet-our-team .category-wraper .post-items .post-item .image-thumb {
        padding-bottom: 100%;
    }
    .meet-our-team .category-wraper .post-items .post-item .image-thumb-wraper {
        margin-bottom: 8px;
    }
    .our-designer .heading-section .content #breadcrumbs {
        display: none;
    }
    .our-designer .heading-section .content h1 {
        margin-bottom: 16px;
        margin-top: 0;
    }
    .our-designer .meet-our-team {
        padding-top: 26px;
    }
    .our-designer .meet-our-team .category-wraper .post-items .post-item .h6 {
        margin-bottom: 1px;
    }
    .our-designer .wrap-pagination.pagination {
        padding-top: 0;
        margin-top: -5px;
    }
    .our-designer {
        padding-bottom: 75px;
    }
    .our-client .home-counting .number .list-number div {
        font-size: 42px;
        line-height: 118%;
        text-align: center;
        letter-spacing: 0.005em;
    }
    .our-client .home-counting .items.list-item .item .number {
        height: 50px;
    }
    .our-client .home-counting .items.list-item {
        justify-content: center;
    }
    .our-client .home-counting .items.list-item .item {
        width: auto;
        margin-bottom: 27px;
    }
    .our-client .home-counting .item-content .text {
        font-size: 18px;
        line-height: 140%;
        letter-spacing: -0.01em;
        margin-top: -1px;
    }
    .our-client .home-counting:before {
        top: 8px;
        right: -32.5%;
        height: 100%;
        background-size: cover;
    }
    .meet-our-team .category-wraper:last-child .container {
        padding-bottom: 10px;
    }
    .meet-our-team:before {
        content: '';
        position: absolute;
        top: 8px;
        right: -31.6%;
        width: 100%;
        height: 8.07%;
        z-index: -1;
        background-repeat: no-repeat;
        background: url(../images/pattern-backgound.png);
        background-size: cover;
    }
    .our-client .home-counting .counting-wrapper h2 {
        margin-bottom: 15px;
    }
    .our-client .home-counting .counting-wrapper {
        margin-bottom: 27px;
        text-align: center;
    }
    .our-client .home-counting {
        margin-bottom: 0px;
        padding-top: 41px;
    }
    .our-client .home-counting .items.list-item .item:last-child {
        margin-bottom: 23px;
    }
    .our-client-brand {
        padding-top: 51px;
    }
    .our-client-brand .our-client-decription p {
        font-size: 15px;
        line-height: 125%;
    }
    .our-client-brand .our-client-wrapper h2 {
        margin-bottom: 15px;
    }
    .our-client-brand .container {
        padding-bottom: 42px;
    }
    .our-client-brand .our-client-wrapper .link,
    .our-client .home-counting .counting-wrapper p {
        display: block;
    }
    .our-client .home-counting .counting-wrapper p {
        font-weight: 400;
        font-size: 15px;
        line-height: 125%;
        text-align: center;
        letter-spacing: 0.01em;
    }
    .our-client-brand .our-client-wrapper .our-client-decription {
        margin-bottom: 16px;
    }
    .our-client-brand .our-client-wrapper {
        margin-bottom: 35px;
    }
    .post-job {
        padding-top: 31px;
    }
    .meet-our-team .category-wraper .post-items .post-item .image-thumb-wraper>a {
        display: none;
    }
}
@media only screen and (max-width: 414px) {
    .apply-form .form-control span.label-input {
        top: calc(50% - 17px);
    }
    .our-client-brand .items .image img {
        width: 100%;
    }
}
@media only screen and (max-width: 399px) {
    .meet-our-team .category-wraper:nth-child(2n) {
        clip-path: polygon(85% 0, 100% 5%, 100% 100%, 0 100%, 0% 0);
    }
}